AMQPEnvelope::getHeader
AMQPEnvelope::getMessageId
AMQPEnvelope
PHP Manual

# AMQPEnvelope::getHeaders

(No version information available, might only be in SVN)

AMQPEnvelope::getHeaders — Get the message headers

### Description

public array AMQPEnvelope::getHeaders ( void )

Get the headers of the message.

### Parameters

This function has no parameters.

### Return Values

An array of key value pairs associated with the message.

AMQPEnvelope::getHeader
AMQPEnvelope::getMessageId
AMQPEnvelope
PHP Manual